{
    "name": "mahshamim/hits-onfido",
    "description": "A composer package version of the Onfido php library.",
    "keywords": ["onfido", "onfido-php", "onfido composer"],
    "type": "library",
    "homepage": "https://gitlab.com/mah.shamim",
    "license": "MIT",
    "authors": [
        {
            "name": "MD ARIFUL HAQUE",
            "email": "mah.shamim@gmail.com",
            "homepage": "https://gitlab.com/mah.shamim",
            "role": "Author"
        }
    ],
    "repositories": [
        {
            "type": "vcs",
            "url": "https://gitlab.com/mah.shamim/hits-laraval-onfido.git"
        }
    ],
    "require": {
        "php": ">=7.2"
    },
    "require-dev": {
        "phpunit/phpunit": "^8.0"
    },
    "autoload": {
        "psr-4": {
            "Mahshamim\\Onfido\\": "src/"
        },
        "classmap": [
            "tests/"
        ]
    },
    "minimum-stability": "stable"
}
